RubyGems Navigation menu

lita-confirmation 0.0.1

A Lita extension to require confirmation for commands.

Versions:

  1. 1.0.1 - April 11, 2015 (9 ko)
  2. 1.0.0 - October 23, 2014 (9 ko)
  3. 0.0.1 - June 19, 2014 (9 ko)

Dépendances de Runtime (1):

  • lita >= 3.3
  • Dépendances de Development (5):

  • bundler ~> 1.3
  • coveralls >= 0
  • rake >= 0
  • rspec >= 3.0.0.beta2
  • simplecov >= 0
  • Propriétaires:

    Auteurs:

    • Jimmy Cuadra

    Total de contrôle SHA 256:

    32fad745862713075761f5f5075476d3e2d8e95c73e2235f8261e3a5a4e54c6b

    Total de téléchargements 190 207

    Pour cette version 2 616

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: